body {
    font-family: Arial, sans-serif;
    margin: 50px;
    background-image:url("./../img/FaQ..png");
    background-repeat: no-repeat;
    background-position: center top ;
    margin-top: 20px;

  background-color:rgba(234, 210, 133, 0.856);
   
    
    }
    @media only screen and   (max-width:1000px)
{body{
    background-color:brown;
    
}}
  
  h1 {
    text-align: center;
    font-size: 40px;
  }
  
  h2 {
    margin-top: 30px;
  }
  
  .faq-section1 {
    margin-bottom: 50px;
    margin-top: 300px;
    font-size: 23px;
  }
  .faq-section {
    margin-bottom: 50px;
    font-size: 23px;
  }
  
  .faq {
    margin-bottom: 20px;
    font-size: 20px;
  }
  
  .faq h3 {
    font-weight: bold;
  }
  
  .faq p {
    margin-top: 5px;
    font-size: 23px;
  }
  .box
   {
     background-color:black;
     width:"1350px";
     height: 500px;
     text-align: center;
     color:white;
 font-size: 30px;
     margin-top: 100px;
     margin-bottom:10px;
     margin-left:0px;
     margin-right:1px;
     padding-top: 10px;
     padding-bottom: 10px;
   }
   .box p{
    text-align: center;
    color:white;
   }
   .box img{
     height: 50px;
     background-color:rgb(43, 121,26);
     width:50px;
     padding:10px;
     margin:10px;
   }

.z{
color:aliceblue;
}
.z:hover{
color:#00ffff;
}